
hr
  width: 25%
  opacity: 1
  border: 2px solid #f16c20

.text-title
  text-decoration: underline #f16c20

.carousel-cell
  img
    object-fit: contain !important

.tooltip2
  display: inline-block
  position: relative
  text-align: center

  .top
    min-width: 200px
    top: -20px
    left: 50%
    transform: translate(-50%, -100%)
    padding: 10px 20px
    color: #EEEEEE
    background-color: #000000
    font-weight: normal
    font-size: 13px
    border-radius: 8px
    position: absolute
    z-index: 99999999
    box-sizing: border-box
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.5)
    display: none

  &:hover .top
    display: block

  .top i
    position: absolute
    top: 100%
    left: 50%
    margin-left: -12px
    width: 24px
    height: 12px
    overflow: hidden

    &::after
      content: ''
      position: absolute
      width: 12px
      height: 12px
      left: 50%
      transform: translate(-50%, -50%) rotate(45deg)
      background-color: #000000
      box-shadow: 0 1px 8px rgba(0, 0, 0, 0.5)

